 /*new design according page css*/
      @import url('https://fonts.googleapis.com/css2?family=Freehand&display=swap');
@font-face {
  font-family: 'Helvetica-bold';
  /*src: url('assets/img/fonts/Helvetica-Bold.ttf');*/
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helvetica';
/*  src: url('https://ligog.in/assets/img/fonts/Helvetica.ttf') ;*/
  font-weight: normal;
  font-style: normal;
  font-display:Â swap;
}
        p,div,span{
        font-family: 'Helvetica';
        }
        h3{
          font-family: 'Helvetica';
        }
        .logosection img{
          width: 50%;
        }
        .bannersection h3{
              font-family: "Times New Roman", Times, serif;
              font-size: 42px;
              font-weight: 700;

        }
      .header .logo img{
      position: absolute;
      width: 124px;
      top: 0px;
      background: white;
      padding: 1px;
      padding-inline: 15px 17px;
      padding-bottom: 11px;
      box-shadow: 0px -2px 5px 0px #00000030;
      max-height: max-content;
      left: 37px;
      }
      .login_img{
      width: 70% !important;
      height: auto!important;
      position: relative!important;
      background: transparent!important;
      box-shadow: none!important;
      top:-28px !important;
      }
      .header .logo span{
      position: absolute;
      z-index: 99;
      right: 27%;
      top: 29px;
      font-weight: 800;
      font-family: 'Times New Roman';
      font-size: 20px;
      }
      .heading{
      color: #b69c11;
      margin: 0;
      font-size: 25px;
      font-weight: 900;
      margin-top: 25px;
      font-family: 'Times New Roman';
      text-transform: uppercase;
      }
      .fixed-top {height: 80px;}
      .header.sticked {background: white!important;padding:0px;}
      .section-header h2:after{
      background: #b69c11;
      }
      .header{
      padding-top: 0px;
      transition: all 0.5s;
      z-index: 997;
      border-bottom: 2px solid #622a05;
      background-color: white;
      }
      input[type=text], select, textarea {
      width: 100%;
      padding: 12px;
      border: 1px solid #ccc;
      border-radius: 4px;
      box-sizing: border-box;
      margin-top: 6px;
      margin-bottom: 6px;
      resize: vertical;
      font-size: 14px;
      }
      input[type=password], select, textarea {
      width: 100%;
      padding: 12px;
      border: 1px solid #ccc;
      border-radius: 4px;
      box-sizing: border-box;
      margin-top: 6px;
      margin-bottom: 6px;
      resize: vertical;
      font-size: 14px;
      }
      .loginbutton{
      background: #b69c11;
      border: none;
      width: 100%;
      padding: 12px;
      font-size: 14px;
      font-weight: 600;
      color: white;
          background: #050404;
    border-radius: 0px;
    margin-top: 24px;
    text-align: center;
    color: white;
    width: 51%;
    transition: .3s;
    box-shadow: 8px 8px #acacac;
      }
      .login_heading{
        font-family: "Times New Roman", Times, serif;
    font-size: 31px;
    font-weight: 700;
      font-weight: 900;
      margin-bottom: 12px;
      margin-top: 0px;
      text-align: center;
      color:black;
      text-transform: capitalize;
      font-weight: 300;
      /*font-size: 28px;*/

      }
      .copyright {
      text-align: center;
      padding: 20px 0;
      background-color: #0f0f0e;
      color: #b69c11;
      }
      p.img-wrapper {
      border: 3px solid #b69c11;
      padding: 5px;
      }
      img.inner-img {
      transition: 0.3s;
      }
      img.inner-img:hover {
      transform: scale(1.1);
      }
      .box_desing {
      /*background: #b69c1169;*/
      height: 280px;
      /*border-radius: 111px 111px 111px 111px;*/
      border: 1px solid #b69c114f;
      /*box-shadow: 3px 20px 20px 0px #dcc962c9;*/
      cursor: pointer;
      }
      .main_heading{
      font-size: 18px;
      font-weight: 600;
      margin-bottom: 20px;
      padding-bottom: 0px;
      position: relative;
      }
      button.btn.loginbtn {
      background: #050404;
      border-radius: 0px;
      margin-top: 24px;
      text-align: center;
      color: white;
      width: 51%;
      font-family: Helvetica;
      font-size: 18px;
          transition: .3s;
          box-shadow: 8px 8px #acacac;
          margin-bottom: 20px;

      } 
      button.btn.loginbtn:hover {
        box-shadow: none;
        transition: .3s;
      }
      .googleicon{
      width: 7%;padding-right: 5px;
      }
      .spantype {
      margin-top: 10px;
      color: #2b180da6;
      font-size: 14px;
      }
      label{
      font-size: 18px;
      }
      .gif_type{
        height: 326px;
    object-fit: cover;
      }
      @media only screen and (min-width: 414px) and (max-width: 767px){
      .loginbtn {
      /*float: right;*/
      }
      .heading{
      display: none;
      }
      .main_heading{
      text-align: center;
      }
      .mobile{
      height: auto!important;
      }
      }
      .logotypeicon{
      width: 13%;
      position: absolute;
      right: 24px;
      top: 69px;
      }
      .imfgrt{
      width: 200PX;
      margin: 0 auto;
      display: block;
      }
      .footer-info img{
      /*width: 30%;*/
      float: left;
     /* margin-left: -81px;*/
      }
      .footer-links-connect ul {
      padding-left: 0;
     
      }.footer-links-connect ul li:first-child {
      padding-top: 0;
      }
      .footer-links-connect ul li {
      display: flex;
      align-items: center;
      }
      .footer-links-connect li {
      list-style: none;
      display: flex;
      gap: 0px 10px;
      }
      .footer-links-connect ul a {
      color: #fff;
      transition: 0.3s;
      display: inline-block;
      line-height: 2.7;
      font-size: 15px;
      }
      .footer-links-connect ul i {
      padding-right: 2px;
      color: #b69c11;
      font-size: 15px;
      line-height: 1;
      /*margin-left: 20px;*/
      }
      .bannersection p{
            color: #292929;
    font-family: Helvetica;
   font-size: 15px;
    text-align: justify;
      }
.bannersection {
    padding: 50px 0;
}
.box_border1 {
    border: 13px solid black;
    height: auto;
    border-radius: 10px 10px 10px 10px;
}
.box_border2{
      height: auto;
    margin-top: 31px;
    border: 13px solid black;
    border-radius: 10px 10px 10px 10px;
}
.box_border2 .slidersection img{
  /*height: 240px;*/
}
.categorycard{
    background: transparent;
    border: none;
    border-radius: 0px;
    box-shadow: none;
}
.logosectionse img {
    /*padding: 18px;*/
}
.category_img_left{
  position: relative;
  background: white;
    box-shadow: 0px 13px 11px 0px #f2ebeb;
}
.category_img_left img{
  position: relative;
   filter: gray;
      -webkit-filter: grayscale(2); 
      -webkit-transition: all .9s ease-in-out; 
}
.category_img_left img:hover{
    filter: none;
      -webkit-filter: grayscale(0);
      -webkit-transform: scale(1.05);
    }
/*.category_img_left:before: {
  content: '';
  position: absolute;
  width: 20px;
  height: 20px;
  background-image: url('/assets/img/newimages/right_border.png')
}*/
.logosectionse img {
    /*padding: 18px;*/
    width: 113px;
    height: 85px;
    object-fit: scale-down;
}
.categorysection{
  margin-bottom: 40px;
}
.textares {
    position: relative;
    background: white;
}
.textares h3 {    
  position: absolute;
    bottom: 6px;
    left: 37%;
    font-size: 18px;
    font-weight: 800;
    background: white;
  }
  .carousel-indicators li{
    width: 6px!important;
    height: 6px !important;
    margin:2px!important;
  }
  .carousel-indicators .active{
    width: 6px!important;
    height: 6px !important;
    margin:2px;
  }
  .carousel-indicators {
    bottom: -22px!important;
}.slideUp {
  animation-name: slideUp;
  -webkit-animation-name: slideUp;
  animation-duration: 3s;
  -webkit-animation-duration: 3s;
  animation-timing-function: ease;
  -webkit-animation-timing-function: ease;
  visibility: visible !important;
  animation-count: 1;
  animation-delay: 1.5s;
}

@keyframes slideUp {
  0% {
    transform: translateY(100%);
  }
  50% {
    transform: translateY(-8%);
  }
  65% {
    transform: translateY(4%);
  }
  80% {
    transform: translateY(-4%);
  }
  95% {
    transform: translateY(2%);
  }
  100% {
    transform: translateY(0%);
  }
}

@-webkit-keyframes slideUp {
  0% {
    -webkit-transform: translateY(100%);
  }
  50% {
    -webkit-transform: translateY(-8%);
  }
  65% {
    -webkit-transform: translateY(4%);
  }
  80% {
    -webkit-transform: translateY(-4%);
  }
  95% {
    -webkit-transform: translateY(2%);
  }
  100% {
    -webkit-transform: translateY(0%);
  }
}
.slideRight {
  animation-name: slideRight;
  -webkit-animation-name: slideRight;
  animation-duration: 3s;
  -webkit-animation-duration: 3s;
  animation-timing-function: ease-in-out;
  -webkit-animation-timing-function: ease-in-out;
  visibility: visible !important;
  animation-count: 1;
  animation-delay: 3s;
}

@keyframes slideRight {
  0% {
    transform: translateX(150%);
  }
  50% {
    transform: translateX(-8%);
  }
  65% {
    transform: translateX(4%);
  }
  80% {
    transform: translateX(-4%);
  }
  95% {
    transform: translateX(2%);
  }
  100% {
    transform: translateX(0%);
  }
}

@-webkit-keyframes slideRight {
  0% {
    -webkit-transform: translateX(150%);
  }
  50% {
    -webkit-transform: translateX(-8%);
  }
  65% {
    -webkit-transform: translateX(4%);
  }
  80% {
    -webkit-transform: translateX(-4%);
  }
  95% {
    -webkit-transform: translateX(2%);
  }
  100% {
    -webkit-transform: translateX(0%);
  }
}
.slideDown {
  animation-name: slideDown;
  -webkit-animation-name: slideDown;
  animation-duration: 3s;
  -webkit-animation-duration: 3s;
  animation-timing-function: ease;
  -webkit-animation-timing-function: ease;
  visibility: visible !important;
  animation-count: 1
}

@keyframes slideDown {
  0% {
    transform: translateY(-100%);
  }
  50% {
    transform: translateY(8%);
  }
  65% {
    transform: translateY(-4%);
  }
  80% {
    transform: translateY(4%);
  }
  95% {
    transform: translateY(-2%);
  }
  100% {
    transform: translateY(0%);
  }
}

@-webkit-keyframes slideDown {
  0% {
    -webkit-transform: translateY(-100%);
  }
  50% {
    -webkit-transform: translateY(8%);
  }
  65% {
    -webkit-transform: translateY(-4%);
  }
  80% {
    -webkit-transform: translateY(4%);
  }
  95% {
    -webkit-transform: translateY(-2%);
  }
  100% {
    -webkit-transform: translateY(0%);
  }
}
.modal {

    background: #0000008f;
}
